$(document).ready(function() { 

	var keydef = "输入信息的关键字...";
						   
	$("#keyword").val(keydef).click(function () {
		if ($(this).val() == keydef) {
			$(this).val("");
			$(this).css("color","#333");
		}
	}).blur(function () {
		if ($(this).val()==""){
			$(this).val(keydef);
			$(this).css("color","#aaa");
		}
	});


	$("#submit").click(function () {
		if ($("#keyword").val() == keydef) {
			alert("关键字不得为空");
			return false;
		}
		if ($("#keyword").val().length < 2){
			alert("关键字长度不得小于2");
			return false;
		}
	});


	$("#login").load(aspmps.siteurl + "/skin/default/plus/login.asp?rand="+Math.random());


	setInterval("$('#date').html(new Date().toLocaleString()+' 星期'+'日一二三四五六'.charAt(new Date().getDay()))",1000);


}); 



